const searchData = {"envversion": {"sphinx.domains.c": 2, "sphinx.domains.changeset": 1, "sphinx.domains.citation": 1, "sphinx.domains.cpp": 5, "sphinx.domains.index": 1, "sphinx.domains.javascript": 2, "sphinx.domains.math": 2, "sphinx.domains.python": 3, "sphinx.domains.rst": 2, "sphinx.domains.std": 2, "sphinx.ext.intersphinx": 1, "repo_docs.ext.toctree": 2, "repo_docs.ext.mermaid": 1, "repo_docs.ext.enhanced_search": 2, "sphinx": 56}, "data": [{"id": 0, "doc_id": 0, "filename": "contents.html", "domain_name": "std", "name": "contents", "display_name": "Contents", "type": "doc", "display_type": "Page", "docname": "contents", "anchor": "", "priority": -1, "content": "The contents of the programming guide to the CUDA model and interface. Overview vGPU Notices Notice OpenCL Trademarks", "keywords": []}, {"id": 1, "doc_id": 5, "filename": "index.html", "domain_name": "page", "name": "index#notice", "display_name": "Notice", "type": "section", "display_type": "Page section", "docname": "index", "anchor": "notice", "priority": -1, "content": "This document is provided for information purposes only and shall not be regarded as a warranty of a certain functionality, condition, or quality of a product. NVIDIA Corporation (\u201cNVIDIA\u201d) makes no representations or warranties, expressed or implied, as to the accuracy or completeness of the information contained in this document and assumes no responsibility for any errors contained herein. NVIDIA shall have no liability for the consequences or use of such information or for any infringement of patents or other rights of third parties that may result from its use. This document is not a commitment to develop, release, or deliver any Material (defined below), code, or functionality. NVIDIA reserves the right to make corrections, modifications, enhancements, improvements, and any other changes to this document, at any time without notice. Customer should obtain the latest relevant information before placing orders and should verify that such information is current and complete. NVIDIA products are sold subject to the NVIDIA standard terms and conditions of sale supplied at the time of order acknowledgement, unless otherwise agreed in an individual sales agreement signed by authorized representatives of NVIDIA and customer (\u201cTerms of Sale\u201d). NVIDIA hereby expressly objects to applying any customer general terms and conditions with regards to the purchase of the NVIDIA product referenced in this document. No contractual obligations are formed either directly or indirectly by this document. NVIDIA products are not designed, authorized, or warranted to be suitable for use in medical, military, aircraft, space, or life support equipment, nor in applications where failure or malfunction of the NVIDIA product can reasonably be expected to result in personal injury, death, or property or environmental damage. NVIDIA accepts no liability for inclusion and/or use of NVIDIA products in such equipment or applications and therefore such inclusion and/or use is at customer\u2019s own risk. NVIDIA makes no representation or warranty that products based on this document will be suitable for any specified use. Testing of all parameters of each product is not necessarily performed by NVIDIA. It is customer\u2019s sole responsibility to evaluate and determine the applicability of any information contained in this document, ensure the product is suitable and fit for the application planned by customer, and perform the necessary testing for the application in order to avoid a default of the application or the product. Weaknesses in customer\u2019s product designs may affect the quality and reliability of the NVIDIA product and may result in additional or different conditions and/or requirements beyond those contained in this document. NVIDIA accepts no liability related to any default, damage, costs, or problem which may be based on or attributable to: (i) the use of the NVIDIA product in any manner that is contrary to this document or (ii) customer product designs. No license, either expressed or implied, is granted under any NVIDIA patent right, copyright, or other NVIDIA intellectual property right under this document. Information published by NVIDIA regarding third-party products or services does not constitute a license from NVIDIA to use such products or services or a warranty or endorsement thereof. Use of such information may require a license from a third party under the patents or other intellectual property rights of the third party, or a license from NVIDIA under the patents or other intellectual property rights of NVIDIA. Reproduction of information in this document is permissible only if approved in advance by NVIDIA in writing, reproduced without alteration and in full compliance with all applicable export laws and regulations, and accompanied by all associated conditions, limitations, and notices. THIS DOCUMENT AND ALL NVIDIA DESIGN SPECIFICATIONS, REFERENCE BOARDS, FILES, DRAWINGS, DIAGNOSTICS, LISTS, AND OTHER DOCUMENTS (TOGETHER AND SEPARATELY, \u201cMATERIALS\u201d) ARE BEING PROVIDED \u201cAS IS.\u201d NVIDIA MAKES NO WARRANTIES, EXPRESSED, IMPLIED, STATUTORY, OR OTHERWISE WITH RESPECT TO THE MATERIALS, AND EXPRESSLY DISCLAIMS ALL IMPLIED WARRANTIES OF NONINFRINGEMENT, MERCHANTABILITY, AND FITNESS FOR A PARTICULAR PURPOSE. TO THE EXTENT NOT PROHIBITED BY LAW, IN NO EVENT WILL NVIDIA BE LIABLE FOR ANY DAMAGES, INCLUDING WITHOUT LIMITATION ANY DIRECT, INDIRECT, SPECIAL, INCIDENTAL, PUNITIVE, OR CONSEQUENTIAL DAMAGES, HOWEVER CAUSED AND REGARDLESS OF THE THEORY OF LIABILITY, ARISING OUT OF ANY USE OF THIS DOCUMENT, EVEN IF NVIDIA HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. Notwithstanding any damages that customer might incur for any reason whatsoever, NVIDIA\u2019s aggregate and cumulative liability towards customer for the products described herein shall be limited in accordance with the Terms of Sale for the product.", "keywords": []}, {"id": 2, "doc_id": 5, "filename": "index.html", "domain_name": "page", "name": "index#opencl", "display_name": "OpenCL", "type": "section", "display_type": "Page section", "docname": "index", "anchor": "opencl", "priority": -1, "content": "OpenCL is a trademark of Apple Inc. used under license to the Khronos Group Inc.", "keywords": []}, {"id": 3, "doc_id": 5, "filename": "index.html", "domain_name": "page", "name": "index#trademarks", "display_name": "Trademarks", "type": "section", "display_type": "Page section", "docname": "index", "anchor": "trademarks", "priority": -1, "content": "NVIDIA and the NVIDIA logo are trademarks or registered trademarks of NVIDIA Corporation in the U.S. and other countries. Other company and product names may be trademarks of the respective companies with which they are associated.", "keywords": []}, {"id": 4, "doc_id": 5, "filename": "index.html", "domain_name": "page", "name": "index#vgpu", "display_name": "vGPU", "type": "section", "display_type": "Page section", "docname": "index", "anchor": "vgpu", "priority": -1, "content": "The following vGPU releases support CUDA: CUDA Toolkit Version vGPU Software Releases CUDA 12.3 Update 2 (12.3.2) Not supported CUDA 12.3 Update 1 (12.3.1) Not supported CUDA 12.3 Not supported CUDA 12.2 Update 1 (12.2.1) 16.x releases CUDA 12.2 16.x releases CUDA 12.1 Update 1 (12.1.1) 15.x releases CUDA 12.1 15.x releases CUDA 12.0 Update 1 (12.0.1) 15.x releases CUDA 12.0 15.x releases CUDA 11.8 14.x releases CUDA 11.7 Update 1 (11.7.1) 14.x releases CUDA 11.7 14.x releases CUDA 11.6 Update 1 (11.6.1) 14.x releases CUDA 11.6 14.x releases CUDA 11.5 Update 2 (11.5.2) 14.x releases CUDA 11.5 Update 1 (11.5.1) 14.x releases CUDA 11.5 14.x releases CUDA 11.4 Update 4 (11.4.4) 13.x releases CUDA 11.4 Update 3 (11.4.3 13.x releases CUDA 11.4 Update 2 (11.4.2) 13.x releases CUDA 11.4 Update 1 (11.4.1) 13.x releases CUDA 11.4 13.x releases CUDA 11.3 Update 1 (11.3.1) Not supported CUDA 11.3 Not supported CUDA 11.2 Update 1 (11.2.1) Not supported CUDA 11.2 12.x releases CUDA 11.1 Update 1 (11.1.1) Not supported CUDA 11.1 Not supported CUDA 11.0 11.x releases CUDA 10.2 10.x releases CUDA 10.1 Update 2 (10.1.243) Not supported CUDA 10.1 Update 1 9.x releases CUDA 10.1 general release (10.1.105) 8.x releases CUDA 10.0.130 7.x releases CUDA 9.2 (9.2.148 Update 1) Not supported CUDA 9.2 (9.2.88) Not supported CUDA 9.1 (9.1.85) 6.x releases CUDA 9.0 (9.0.176) 5.x releases Some CUDA features might not be supported by your version of NVIDIA virtual GPU software. For details, follow the link in the table to the documentation for your version.", "keywords": []}, {"id": 5, "doc_id": 5, "filename": "index.html", "domain_name": "std", "name": "index", "display_name": "Overview", "type": "doc", "display_type": "Page", "docname": "index", "anchor": "", "priority": -1, "content": "vGPUs and CUDA vGPUs that support CUDA This page describes the support for CUDA\u00ae on NVIDIA\u00ae virtual GPU software. For more information on NVIDIA virtual GPU software, visit https://docs.nvidia.com/grid/index.html .", "keywords": []}]};